<a>
      <h2 class="post-headline">ENERGY - PROTEIN PUNCH BLAST</h2>
    </a>
    
    <p>Scared of adding peas to your smoothie? Peas are one of the most overlooked plant-based protein sources and are deceptively sweet. Add just a little at a time and see. You might even enjoy your Blast more than before!</p>
    <br/>
    <p>The taste of bananas and cherries also do a great job of hiding the flavor. Give it a try and add this healthy protein boost to your daily regimen.</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>The key ingredient in this smoothie is in the title. Magnesium is a naturally occurring mineral found our food which is hailed for its ability to help us relax, repair muscles, balance electrolytes and reduce fatigue. Almonds, spinach, pumpkin seeds and tahini are all loaded with this super mineral. In addition to the magnesium, the body also craves quality carbohydrates and proteins after a workout. This is where the banana and almond milk come in. To give this smoothie an extra boost, we’ve included cacao, which is a type of antioxidant that also acts as an anti-inflammatory.
    </p>
</p><br/>
    <p>A delicious way to support your digestive system! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
    <li>1 cup spinach</li>
    <li>½ medium banana</li>
    <li>1 cup almond milk (unsweetened)</li>
    <li>½ cup cherries</li>
    <li>¼ cup walnuts</li>
    <li>½ cup green peas</li>
    <li>2 tbsp hemp seeds</li>
        
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Add all ingredients to your tall cup or blender and blend for 30 seconds or until smooth.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
